﻿#testimonials #top { background-color: #dee5ff; margin-top: 27px; box-shadow: 0px 0px 20px #222; -moz-box-shadow: 0px 0px 20px #222; -webkit-box-shadow: 0px 0px 20px #222; border-radius: 4px; }
#testimonials .padder { padding: 20px 54px 0 20px; }
#testimonials h1 { font-size: 24px; line-height: 28px; }
#testimonials h2 { font-size: 20px; line-height: 28px; margin-bottom: 15px; }
#testimonials { font-family: Tahoma; font-size: 17px; line-height: 20px; }
    #testimonials #boxes { margin-top: 10px; }
    #testimonials .Column1, #testimonials .Column2, #testimonials .Column3, #testimonials .Column4 { float: left; margin-right: 2%; width: 32%; }

    #testimonials .T_box { width: 100%; margin-top: 27px; box-shadow: 0px 0px 20px #222; -moz-box-shadow: 0px 0px 20px #222; -webkit-box-shadow: 0px 0px 20px #222; border-radius: 4px; }
    #testimonials .T_name { font-family: Amble; font-weight: bold; text-align: center; font-size: 22px; line-height: 24px; color: #000080; padding-top: 30px; padding-bottom: 20px; }
    #testimonials #top a { text-decoration: underline; }
    #testimonials .T_text { line-height: 19px; padding: 0 10px; font-size: 14px; text-align: center; }
    #testimonials .T_date, #testimonials #top .GreyBar { margin-top: 13px; width: 100%; background-color: #d2d2d2; height: 32px; line-height: 32px; font-size: 14px; border-radius: 0 0 4px 4px; text-indent: 10px; }

    #testimonials .Column1 .T_box:nth-child(even) .T_name, #testimonials .Column3 .T_box:nth-child(even) .T_name { color: black; }
    #testimonials .Column1 .T_box:nth-child(odd) .T_name, #testimonials .Column3 .T_box:nth-child(odd) .T_name { color: navy; }
    #testimonials .Column1 .T_box:nth-child(odd) .T_text, #testimonials .Column3 .T_box:nth-child(odd) .T_text { color: navy; }
    #testimonials .Column1 .T_box:nth-child(odd), #testimonials .Column3 .T_box:nth-child(odd) { background-color: #dee5ff; }

    #testimonials .Column2 .T_box:nth-child(odd) .T_name { color: black; }
    #testimonials .Column2 .T_box:nth-child(even) .T_name { color: navy; }
    #testimonials .Column2 .T_box:nth-child(even) .T_text { color: navy; }
    #testimonials .Column2 .T_box:nth-child(even) { background-color: #dee5ff; }


@media (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait) {
    #testimonials .Column1, #testimonials .Column2 { float: left; margin: 3px 1%; width: 48%; }
    #testimonials .Column3 { display: none; }
}

@media only screen and (min-width: 240px) and (max-width: 900px) {
    /*#testimonials .Column1, #testimonials .Column2, #testimonials .Column3 {float: none; margin: 3px 1%; width: 98%;}*/
    #testimonials .Column1, #testimonials .Column2 { float: left; margin: 3px 1%; width: 48%; }
    #testimonials .Column3 { display: none; }
}
